/* source-sans-pro-300 - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/source-sans-pro-v14-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('../webfonts/source-sans-pro-v14-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/source-sans-pro-v14-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/source-sans-pro-v14-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/source-sans-pro-v14-latin-ext_latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* generated using https://google-webfonts-helper.herokuapp.com/ */
